*{
	margin:0;
	padding:0;
	/*list-style-type:none;*/
	}
img{border:0px;}
.floatLeft{float:left;}
.floatRight{float:right;}
.hidden{display:none;}
/* canvas */
html, body{
	width:100%;
	height:100%;
	}
body{
	background:#eeeadf url(../_images/template/bg.gif);
	font:11px Arial, Helvetica, sans-serif;
	color:#2b404d;
	}
/* tag defaults */
h1{font:normal 28px "Times New Roman", Times, serif; color:#1E4E7E; border-bottom:1px solid #e2d4c3; margin-top:15px;}
h2{font-size:18px; color:#2b404d; border-bottom:1px #2b404d solid;}
h4{color:#14395f}
p{margin:5px 0 10px 0;}
blockquote{color:#14395f; margin:5px 30px 5px 30px; border-left:5px solid #e2d4c3; padding-left:10px;}
br.Clear{clear:both;}
hr{
	border:0px;
	border-bottom:1px #2b404d dotted;
	}
a:link, a:visited, a:active, a:hover{color:#2b404d;	text-decoration:underline;}
/* page elements */
#layoutFrame{
	margin:0px auto 0px auto;
	background:#ffffff url(../_images/template/bg_content.gif);
	/* height:100%; */
	width:798px;
	}
	#contentFrame{
		margin:0px 19px 0px 19px;
		width:760px;
		}
		#pageTitle{
			}
			#searchField{
				background:#31552B url(../_images/template/search.png) no-repeat;
				float:left;
				height:30px;
				width:205px;
				}
		#mainContent{
			height:100%;
			}	
			#ContentRecordContent ul li{
				list-style-image:url(../_images/bullets/bluearrow.gif);
				margin-left:2.8em;
				margin-top:6px;
				}	
		#contentFooter{
			background-color:#ffffff;
			}
			#footerOffices{
				background:#477340 url(../_images/template/bg_footer.gif) no-repeat;
				height:73px;
				margin-top: 25px;
				padding-top:25px;
				float: left;
				}
				.OfficeHeader{
					font-size:14px;
					}
				.OfficeAddress{
					float:left;
					font-size:11px;
					color:#ffffff;
					text-align:center;
					width:380px;
					}
			#footerLinks{
				height:78px;
				line-height:16px;
				text-align:center;
				}
				#footerLinks a{text-decoration:none;}
				#footerLinks a:hover{text-decoration:underline;}
			#syndication{
				margin-top:5px;
				margin-bottom:15px;
				}
/* Main element styles */
.PrintCommand{
	float:right;
	font-size:10px;
}
.ContentRecordTitle{
	color:#1D4C68;
	font:normal 20px "Time New Roman", Times, serif;
	border-bottom:1px solid #e0d752;
	padding-bottom:3px;
}
.ContentRecordSubtitle{
	color:#be420e;
	font:bold 15px Arial, Helvetica, sans-serif;
}
.ContentRecordDate{
	color:gray;
	font-size:0.9em;
	font-weight:normal;
}
.TextRecord{
	}
	.TextRecord ul li{
		list-style-image:url(../_images/bullets/bluearrow.gif);
		margin-left:2.8em;
		margin-top:6px;
		}
		
.NewsTitle{
	font-size:12px;
	font-weight:bold;
	margin:2px 0px;
	text-decoration:underline;
	}
.NewsDate{
	font-size:10px;
	font-style:italic;
	margin:6px 0px;
	}

img[src="_images/headers/transportation.jpg"]{display: none;}
img[src="_images/headers/wrda.jpg"]{display: none;}